dbus (1.16.2-5ubuntu1) stonking; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/dbus.postinst, debian/rules: Prevent dbus from being
      restarted on upgrade.
    - Add Ubuntu-specific patches:
      + d/p/u/aa-get-connection-apparmor-security-context.patch
      + d/p/u/dont-stop-dbus.patch
  * d/p/u/dont-stop-dbus.patch: Use SurviveFinalKillSignal

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 10 Jun 2026 14:46:42 +0200

dbus (1.16.2-5) unstable; urgency=medium

  [ Alessandro Astone ]
  * d/control: Drop libdbus-1-3 explicit dependency on the dbus package.
    Do not automatically pull in the `dbus` package with the library;
    use the virtual package `default-dbus-system-bus` instead.

  [ Simon McVittie ]
  * Drop libdbus-1-3 Recommends entirely.
    We cannot know whether applications that are linked to libdbus require
    the system bus (default-dbus-system-bus or dbus) or the session bus
    (default-dbus-session-bus or dbus-x11) or peer-to-peer communication,
    so this Recommends was too strong; and typical systems install a
    system bus anyway, for systemd-logind (or elogind).
    Individual applications that use D-Bus should have a Depends,
    Recommends or Suggests on default-dbus-system-bus | dbus-system-bus
    and/or default-dbus-session-bus | dbus-session-bus, whichever is
    appropriate.
  * Standards-Version: 4.7.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 23 May 2026 15:08:21 +0100

dbus (1.16.2-4ubuntu1) stonking; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu-specific patches:
      + d/p/u/aa-get-connection-apparmor-security-context.patch
      + d/p/u/dont-stop-dbus.patch
    - debian/dbus.postinst, debian/rules: Prevent dbus from being
      restarted on upgrade.
    - debian/changelog: Don't drop extra newlines from changelog.
    - debian/rules: Add comment for Ubuntu about dh_install{init,systemd}
      invocation.
    - dont-stop-dbus.patch: restore Before=sockets.target (LP: #2141603)

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 05 May 2026 19:26:56 -0500

dbus (1.16.2-4) unstable; urgency=medium

  [ Luca Boccassi ]
  * Use sysusers.d(5) and dh-sequence-installsysusers to create the
    messagebus user (Mitigates: #1126595)
  * Always recommend a reboot on upgrade, instead of checking whether at
    least one dbus-daemon is running. In most cases it will be, and this
    reduces complexity and avoids a call to pidof. (Helps: #851747)
  * Consistently use /run/ instead of /var/run/ in dbus.postinst

  [ Simon McVittie ]
  * d/p/debian/tests-Skip-AppArmor-mediation-test-on-non-Ubuntu-kernels.patch:
    Add a patch to skip the AppArmor mediation test for now. This test
    was initially developed with Ubuntu's patched kernels in mind, and
    doesn't appear to work with the version of dbus mediation that was
    included in the upstream 6.17+ kernels, possibly requiring a newer
    apparmor user-space to become effective. (Mitigates: #1128786)
  * d/p/debian/tests-Multiply-timeouts-by-20-on-riscv64.patch:
    Remove patch. Official riscv64 buildds are now real hardware rather
    than qemu-system, with correspondingly better performance.
  * d/clean, d/rules: Clean debian/tmp-udeb declaratively
  * d/clean: Ensure all three build directories are deleted
  * d/clean: Sort alphabetically
  * d/control: Standards-Version: 4.7.3
    - Remove Priority: optional, which is now implicit

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Feb 2026 00:32:59 +0000

dbus (1.16.2-3) unstable; urgency=medium

  * d/control: Annotate valgrind-if-available B-D with <!noinsttest>.
    It can't correctly be <!nocheck> because it affects the contents of the
    dbus-tests package, but we don't need it if we are not compiling that
    package. (Closes: #1126343)
  * d/control: Drop versioned Depends on base-files.
    We do not support skipping a stable release (direct upgrades from
    bookworm to forky) so this served its purpose during the trixie release.
  * d/control: (Build-)Depend on libselinux-dev instead of libselinux1-dev,
    similar to #1124750 in src:glib2.0
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Clarify the meaning of a non-trivial build profile restriction
  * d/replacing-dbus-dependency.txt:
    Document how to replace a direct dependency on the dbus package
  * d/copyright: Don't quote the FSF's former postal address here
  * d/copyright: Number BSD-3-clause clauses sequentially
  * d/copyright: Update list of BSD-licensed files
  * d/watch: Convert to uscan format v5
  * d/salsa-ci.yml: Exercise cross-compilation
  * Reformat packaging using debputy
  * d/dbus-system-bus-common.lintian-overrides: Remove an obsolete override

 -- Simon McVittie <smcv@debian.org>  Thu, 29 Jan 2026 15:04:38 +0000

dbus (1.16.2-2ubuntu4) resolute; urgency=medium

  * dont-stop-dbus.patch: restore Before=sockets.target (LP: #2141603)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 03 Mar 2026 12:20:34 +0100

dbus (1.16.2-2ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:28:07 +0100

dbus (1.16.2-2ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 17:42:57 +0000

dbus (1.16.2-2ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu-specific patches:
      + d/p/u/aa-get-connection-apparmor-security-context.patch
      + d/p/u/dont-stop-dbus.patch
    - debian/dbus.postinst, debian/rules: Prevent dbus from being
      restarted on upgrade.
    - debian/changelog: Don't drop extra newlines from changelog.
    - debian/rules: Add comment for Ubuntu about dh_install{init,systemd}
      invocation.
  * Dropped change, included in 1.16.2-2:
    - debian/control: Drop alternative depends on usr-is-merged.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 20:47:28 -0500

dbus (1.16.2-2) unstable; urgency=medium

  * Pass fewer options to adduser (Closes: #1099086)
    - Remove --no-create-home. Add a versioned dependency on 3.130
      instead, so that /nonexistent will be special-cased to not be created.
    - Remove --home /nonexistent.
      This is the default for system users since 3.122.
    - Remove --disabled-password.
      This is the default since at least 3.118 (Debian 11).
  * d/p/debian/sysusers.d-Set-user-s-home-directory-to-nonexistent.patch:
    Add patch so sysusers.d sets home directory /nonexistent, making it
    consistent with what adduser would do
  * d/dbus-system-bus-common.postinst: Create system user in more
    situations, matching the behaviour of dh_installsysusers
  * d/dbus-system-bus-common.postinst: Use systemd-sysusers if available.
    This avoids needing an unconditional dependency on adduser.
  * d/control: Remove alternative dependency on usr-is-merged.
    Now that a version of base-files that enforces merged /usr has been
    in testing for a while, we can drop the alternative dependency, which
    should help apt to realise that usr-is-merged can be autoremoved.
    The versioned dependency on base-files is intentional (see #1054650,
    #1072756, #1085407) and should be kept until the beginning of the
    forky cycle. During upgrades from bookworm to trixie, if a system has
    been misconfigured to force non-merged /usr (contrary to #978636,
    #994388), then we want that misconfiguration to be detected by
    base-files.preinst and stop the upgrade early, without first
    installing a version of dbus that will not work on that system.
    (Closes: #1099706)
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 08 Mar 2025 19:04:46 +0000

dbus (1.16.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu-specific patches:
      + d/p/u/aa-get-connection-apparmor-security-context.patch
      + d/p/u/dont-stop-dbus.patch
    - debian/dbus.postinst, debian/rules: Prevent dbus from being
      restarted on upgrade.
    - debian/changelog: Don't drop extra newlines from changelog.
    - debian/rules: Add comment for Ubuntu about dh_install{init,systemd}
      invocation.
    - debian/control: Drop alternative depends on usr-is-merged.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Feb 2025 18:18:14 -0600

dbus (1.16.2-1) unstable; urgency=medium

  * New upstream stable release
    - Fixes a build failure with updated libselinux (Closes: #1096212)

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Feb 2025 16:39:08 +0000

dbus (1.16.0-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu-specific patches:
      + d/p/u/aa-get-connection-apparmor-security-context.patch
      + d/p/u/dont-stop-dbus.patch
    - debian/dbus.postinst, debian/rules: Prevent dbus from being
      restarted on upgrade.
    - debian/changelog: Don't drop extra newlines from changelog.
    - debian/rules: Add comment for Ubuntu about dh_install{init,systemd}
      invocation.
    - debian/control: Drop alternative depends on usr-is-merged.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 14:23:11 -0600

dbus (1.16.0-1) unstable; urgency=medium

  * New upstream stable release
  * d/gbp.conf: Use upstream/1.16.x branch to import stable releases
  * d/watch: Only watch for stable releases on this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Dec 2024 14:26:24 +0000

dbus (1.15.92-1) unstable; urgency=medium

  * New upstream release candidate (1.16.0 rc2)
    - Fixes a build regression on Hurd (Closes: #1089641)
  * d/rules: Update name of intrusive_tests option
  * d/control: Specifially document the debug build in dbus-tests as not
    for production use.
    This build enables options that are likely to be insecure, and
    certainly reduce performance and robustness. It should not be
    considered to be covered by security support.

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Dec 2024 14:32:26 +0000

dbus (1.15.90-1) unstable; urgency=medium

  * New upstream release candidate (effectively 1.16.0 rc1)
  * Switch packaging branch to debian/unstable.
    dbus 1.15.90 is a release candidate for 1.16.0, so it can go to
    testing/unstable.
  * d/salsa-ci.yml: Use recommended recipe
  * Drop patches, applied upstream
  * d/libdbus-1-3.symbols.in: Stop distinguishing between development versions.
    Behave as though all symbols added in a development branch had been
    added in the stable release that followed it, instead. This simplifies
    the generated dependency.
    Leave the one symbol that was added during 1.15.x as-is, since we
    have not yet reached 1.16.0.
  * Add references to #1072756, #1085407 in the 1.14.10-5 changelog entry

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Dec 2024 15:38:26 +0000

dbus (1.15.12-1) experimental; urgency=medium

  * New upstream development release
  * Merge packaging changes from unstable
  * d/p/doc-Substitute-DBUS_APIDOC_LINK-from-Meson-build-not-just.patch,
    d/p/tests-Only-check-whether-the-first-1024-fds-are-close-on-.patch:
    Drop patches that are included in the new upstream release
  * Update doc-base registration and documentation symlinks for new layout
  * d/p/doc-Use-api-html-to-link-to-Doxygen-docs-in-Devhelp-index.patch,
    d/p/doc-Use-the-top-level-index.html-as-the-table-of-contents.patch:
    Add proposed patches to fix the Devhelp documentation index
  * Enable assertions for the debug build.
    These were always meant to be enabled in the debug build (and disabled
    in the normal and udeb builds), but were accidentally disabled when
    switching from Autotools to Meson.

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Oct 2024 16:47:09 +0000

dbus (1.14.10-6) unstable; urgency=medium

  * d/p/tests-Only-check-whether-the-first-1024-fds-are-close-on-.patch:
    Fix FTBFS when running with a high rlimit.
    Thanks to Aurelien Jarno for diagnosing the root cause.
    (Closes: #1086148)

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Oct 2024 22:02:49 +0000

dbus (1.14.10-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/upstream/metadata: Add Security-Contact field

  [ Michael Biebl ]
  * Add base-files (>= 13.4~) as alternative dependency for usr-is-merged
    (Closes: #1072756, #1085407)

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Oct 2024 21:04:23 +0100

dbus (1.15.10-1) experimental; urgency=medium

  * New upstream release
  * Merge packaging changes from unstable
    - No functional change, all changes were already in experimental
  * d/copyright: Update for deletion of m4/
  * Standards-Version: 4.7.0 (no changes required)
  * Refresh patch series (no functional change)
  * d/p/doc-Substitute-DBUS_APIDOC_LINK-from-Meson-build-not-just.patch:
    Add proposed patch to fix missing link from index to API docs

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Sep 2024 17:35:27 +0100

dbus (1.14.10-4ubuntu5) oracular-proposed; urgency=medium

  * LP: #2076340: No-change rebuild to pick up changed build flags on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Aug 2024 14:55:55 +0200

dbus (1.14.10-4ubuntu4) noble; urgency=high

  * No change rebuild against libglib2.0-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:38:11 +0200

dbus (1.14.10-4ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:06:36 +0000

dbus (1.14.10-4ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:10:25 +0000

dbus (1.14.10-4ubuntu1) noble; urgency=medium

  [ Nishit Majithia ]
  * Merge with Debian unstable. Remaining changes:
    - Add ubuntu specific patches:
      + d/p/u/aa-get-connection-apparmor-security-context.patch
      + d/p/u/dont-stop-dbus.patch
    - debian/dbus.postinst, debian/rules:  Prevent dbus from being
      restarted on upgrade

  [ Olivier Gayot ]
  * debian/changelog: Don't drop extra newlines from changelog
  * Convert to dep3 headers
    - d/p/u/aa-get-connection-apparmor-security-context.patch
    - d/p/u/dont-stop-dbus.patch
  * debian/rules: Add comment for Ubuntu about dh_install{init,systemd}
    invocation

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 26 Feb 2024 13:03:03 +0530

dbus (1.14.10-4) unstable; urgency=medium

  * Move the shared library from /lib/MULTIARCH to /usr/lib/MULTIARCH
    (Closes: #1060155)

 -- Simon McVittie <smcv@debian.org>  Mon, 08 Jan 2024 21:12:25 +0000

dbus (1.15.8-4) experimental; urgency=medium

  * Move the shared library from /lib/MULTIARCH to /usr/lib/MULTIARCH
  * Merge packaging changes from unstable
    - dbus depends on usr-is-merged (>= 38~) (Closes: #1054650)
    - all other changes were already present in the experimental branch

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Dec 2023 14:29:57 +0000

dbus (1.14.10-3ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2045668). Remaining changes:
    - Add aa-get-connection-apparmor-security-context.patch: This is not
      intended for upstream inclusion. It implements a bus method
      (GetConnectionAppArmorSecurityContext) to get a connection's AppArmor
      security context but upstream D-Bus has recently added a generic way of
      getting a connection's security credentials (GetConnectionCredentials).
      Ubuntu should carry this patch until packages in the archive are moved
      over to the new, generic method of getting a connection's credentials.
      (LP #1489489).
    - Add dont-stop-dbus.patch: Don't stop D-Bus in the service unit
      (LP #1438612)
      - Reworked to actually make dbus.service _and_ dbus.socket to not
        be part of the shutdown transaction. And yet make it possible
        to still stop/kill/restart dbus.service if one really
        wants to, because it is stuck and stopped responding to any
        commands. This allows allows to restart dbus.service with
        needrestart. However a finalrd hook might still be needed, to kill
        dbus-daemon for good, once we pivot off rootfs.
      - Reworked to avoid a deadlock during boot (LP #1936948)
    - debian/dbus.postinst, debian/rules: Don't start D-Bus on package
      installation, as that doesn't work any more with dont-stop-dbus.patch.
      Instead, start dbus.socket in postinst, which will then start D-Bus
      on demand after package installation.
      - Prevent dbus from being restarted on upgrade (LP #1962036)
  * Drop dependency on usr-is-merged; this transition is long completed
    in Ubuntu.

 -- Olivier Gayot <olivier.gayot@canonical.com>  Tue, 05 Dec 2023 16:36:45 +0100

dbus (1.14.10-3) unstable; urgency=medium

  * d/control: dbus Depends on usr-is-merged (>= 38~).
    Non-merged /usr has been unsupported since Debian 12, as per Technical
    Committee resolutions #978636 and #994388 (please see the Debian 12
    release notes for details).
    The version of usr-is-merged shipped in Debian 12 had an undocumented
    opt-out mechanism intended for use on buildds and QA systems targeting
    Debian 12 (piuparts, reproducible-builds, autopkgtest and similar),
    to ensure that the upgrade path from Debian 11 to 12 will continue
    to work and continue to undergo automated tests. That opt-out is
    no longer applicable or available in trixie/sid, and was removed in
    usrmerge version 38.
    Since version 1.14.10-2, dbus ships its systemd units in
    /usr/lib/systemd/system, as part of the distro-wide transition
    away from making use of "aliased" paths. This is entirely valid on
    merged-/usr systems, but will no longer work in the unsupported
    filesystem layout with non-merged /usr, because for historical
    reasons, current versions of systemd on non-merged-/usr systems will
    only read units from /lib/systemd/system.
    In the case of dbus, the symptom when this assumption is broken is
    particularly bad (various key system services will not start, with
    long delays during boot, login and shutdown), so let's hold back
    this upgrade on unsupported non-merged-/usr systems until they have
    completed the switch to merged-/usr and can install
    usr-is-merged (>= 38~).
    (Closes: #1054650)

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Oct 2023 11:51:35 +0000

dbus (1.14.10-2) unstable; urgency=low

  * Backport packaging changes from experimental:
    - Install systemd system units into /usr/lib/systemd/system.
      This was allowed by TC resolution #1053901. The shared library is
      still in /lib, for now.
      Build-depend on debhelper 13.11.6~ to ensure that the units are still
      picked up by dh_installsystemd.
    - Build-depend on pkgconf rather than pkg-config
    - dbus-x11: Don't copy XDG_SEAT_PATH, XDG_SESSION_PATH to activation
      environment. These variables are specific to a single login session.
  * d/copyright: Drop unused entry for pkg.m4.
    This is no longer included in the upstream source release since 1.14.6.
  * d/dbus-tests.lintian-overrides: Drop unused overrides.
    Lintian no longer flags our RUNPATH as problematic.

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Oct 2023 15:56:36 +0100

dbus (1.15.8-3) experimental; urgency=medium

  * Install systemd system units into /usr/lib/systemd/system.
    This was allowed by TC resolution #1053901. The shared library is still
    in /lib, for now.
    Build-depend on debhelper 13.11.6~ to ensure that the units are still
    picked up by dh_installsystemd.
  * Merge 1.14.10-1 packaging from unstable
    - No functional changes, equivalent fixes were already included in
      1.15.8 (for the upstream parts) and 1.15.8-2 (for the packaging)
  * Build-depend on pkgconf rather than pkg-config

 -- Simon McVittie <smcv@debian.org>  Sun, 22 Oct 2023 12:54:29 +0100

dbus (1.14.10-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2036180). Remaining changes:
    - Add aa-get-connection-apparmor-security-context.patch: This is not
      intended for upstream inclusion. It implements a bus method
      (GetConnectionAppArmorSecurityContext) to get a connection's AppArmor
      security context but upstream D-Bus has recently added a generic way of
      getting a connection's security credentials (GetConnectionCredentials).
      Ubuntu should carry this patch until packages in the archive are moved
      over to the new, generic method of getting a connection's credentials.
    - Add dont-stop-dbus.patch: Don't stop D-Bus in the service unit
      (LP #1438612)
      - Reworked to actually make dbus.service _and_ dbus.socket to not
        be part of the shutdown transaction. And yet make it possible
        to still stop/kill/restart dbus.service if one really
        wants to, because it is stuck and stopped responding to any
        commands. This allows allows to restart dbus.service with
        needrestart. However a finalrd hook might still be needed, to kill
        dbus-daemon for good, once we pivot off rootfs.
      - Reworked to avoid a deadlock during boot (LP #1936948)
    - debian/dbus.postinst, debian/rules: Don't start D-Bus on package
      installation, as that doesn't work any more with dont-stop-dbus.patch.
      Instead, start dbus.socket in postinst, which will then start D-Bus
      on demand after package installation.
      - Prevent dbus from being restarted on upgrade (LP #1962036)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Fri, 15 Sep 2023 11:42:11 +0200

dbus (1.14.10-1) unstable; urgency=medium

  * New upstream stable release
    - Fix a dbus-daemon crash during policy reload if a connection belongs
      to a user account that has been deleted, or if a Name Service Switch
      plugin is broken, on kernels not supporting SO_PEERGROUPS
    - Report the error correctly if getting the groups of a uid fails
    - If a connection has a primary group ID but no supplementary groups,
      report the primary group ID in GetConnectionCredentials()
      UnixGroupIDs field
  * dbus-user-session: Copy XDG_CURRENT_DESKTOP to activation environment.
    Previously this was only done if dbus-x11 was installed.
    This is needed by various freedesktop.org specifications, in particular
    for xdg-desktop-portal (>= 1.17) to choose the correct portal backend
    for a desktop session. Some session managers like gnome-session and
    plasma-workspace already upload this into the activation environment,
    but many older or simpler session managers do not.

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Sep 2023 15:41:38 +0100

dbus (1.15.8-2) experimental; urgency=medium

  * dbus-x11: Don't copy XDG_SEAT_PATH, XDG_SESSION_PATH to activation
    environment.
    These variables are specific to a single login session.
  * dbus-user-session: Copy XDG_CURRENT_DESKTOP to activation environment.
    This is needed by various freedesktop.org specifications, in particular
    for xdg-desktop-portal (>= 1.17) to choose the correct portal backend
    for a desktop session. Some session managers like gnome-session and
    plasma-workspace already upload this into the activation environment,
    but many older or simpler session managers do not.

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Sep 2023 10:55:31 +0100

dbus (1.15.8-1) experimental; urgency=medium

  * New upstream development release
  * d/copyright: Update
  * d/rules: Pass the correct private library directory to dh_shlibdeps

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Aug 2023 18:37:36 +0100

dbus (1.15.6-2) experimental; urgency=medium

  * Merge packaging from unstable (Closes: #1040790)

 -- Simon McVittie <smcv@debian.org>  Tue, 11 Jul 2023 21:01:57 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog dbus-1-doc`.
